<?php
$z[0]=Array("field","水浆自然保护区,水浆自然保护区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","水浆自然保护区,距县城76公里，距唐宋八大家之一欧阳修故在沙溪10公里，属武夷山雩山山脉，最高海拔985.2米，面积3万亩，是一片天然常绿阔叶林。1995年经省林业厅批准为省级自然保护区，是永丰国家森林公园的主要景区。水浆自然保护区植被茂密，树木繁多，针",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","水浆自然保护区_永丰县水浆自然保护区旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　水浆自然保护区,\n</p><p>　　距县城76公里，距唐宋八大家之一欧阳修故在沙溪10公里，属武夷山雩山山脉，最高海拔985.2米，面积3万亩，是一片天然常绿阔叶林。1995年经省林业厅批准为省级自然保护区，是永丰国家森林公园的主要景区。\n</p><p>　　水浆自然保护区植被茂密，树木繁多，针阔混交，流水潺潺。以常绿阔叶林为主，木本植物75科276种，其中常绿乔木55种，落叶乔木57种，常绿灌木或小乔木50种，落叶灌木或小乔木69种，常绿藤本24种，落叶藤本21种。\n</p><p>　　灵华山\n</p><p>　　位于中村乡梨树村境内，东南与宁都交界，北与乐安相连，地跨永丰、宁都、乐安3县域，海拔1454.9米，范围25平方公里，为全县最高山峰。该山有石峰高插云霄，谓文武将军柱。一深潭，其深莫测。山腰多杉、松、油菜及灌木，山顶茅草丛生。且有凌云山古刹，麻条石砌成。距古刹500米处有1道观，门楣书“天下望宿”4字。世传此山为仙山，祈求显灵，故名“灵华”。山顶观日出，太阳似团火球从群山中冉冉升起，颇为壮观。		\n</p><p>　　		</div><br clear=all>",560,1469);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400309CM9360-56022.gif",1471,1557);
$z[7][4]['name']="litpic";

?>